 .mobMenu, .mobMask, .mobNav{
    display: none;
}
 
@media screen and (max-width: 768px) {
    .menuIcon .line {
        background-color: #0f1746;
    }

    .mobNav {
        display: block;
    }

    .openedMobMenu .mobMask {
        width: 100%;
        height: 100%;
        left: 0px;
        top: 0px;
        position: fixed;
        background-color: rgba(39, 39, 39, 0.96);
        z-index: 222;
        transition: background-color ease 0.32s;
        background-image: url();
        background-position: 27px 27px !important;
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-size: 20px;
        display:  block;
        pointer-events:  inherit;
    }
    .mobMenu {
        background-color: rgb(23, 23, 23);
        height:  100%;
        position:  fixed;
        left:  0px;
        top:  0px;
        width: 250px;
        overflow:  hidden;
        overflow-y: visible;
        transition: background-color ease 0.16s;
    }
    .openedMobMenu {
        transform: translateX(250px);
        overflow: hidden;
        transition: all ease 0.32s !important;
    }
    .mobMenu {
        background-color: rgb(23, 23, 23);
        height: 100%;
        position: fixed;
        left: 0px;
        top: 0px;
        width: 250px;
        overflow: hidden;
        overflow-y: visible;
    }
    body.noScroll {
        overflow: hidden;
    }
    .mobNav {
        display: block;
        height: 72px;
        width: 100%;
        position: fixed;
        left: 0px;
        top: 0px;
        background-color: #ffffff;
        z-index: 100;
        box-shadow: 0px 8px 56px hsla(0, 0%, 0%, 0.08);
    }

    .mobNav .wrap {
        display: flex;
        justify-content: space-between;
    }
    .mobNav .mobNav_menu {
        background-repeat: no-repeat;
        background-position: center;
        width: 72px;
        height: 72px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .mobNav a.mobNav_logo {
        flex: 1;
        background-repeat: no-repeat;
        background-position: center;
        width: 72px;
        height: 72px;
        background-size: 52px;
        background-repeat: no-repeat;
        background-position: center center;
        background-image: url(../f/newlogo2.svg);
    }
    .mobNav a.mobNav_tell {
        background-repeat: no-repeat;
        background-position: center;
        width: 72px;
        height: 72px;
        background-image: url(../f/tellBlue.svg);
        background-size: 24px;
    }

    #MAIN {
        transition: all ease 0.24s;
    }


    .TOP {
        /* display: none; */
    }

    .mobNav .menuIcon {
        margin-left: 0px;
    }

    .centerWrap {
        width: 100%;
        position: relative;
        margin: 0px auto;
        display: block;
        padding: 0px 24px;
    }
    
    .TOP .nav {
        display: none;
    }


    .mainSect .sect .cont .wrap .title {
        font-size: 24px;
        line-height: 32px;
        font-weight: 600;
    }
     
    .mainSect .sect .cont {
        min-height: auto;
        padding-top: 56px;
        padding-bottom: 56px;
        padding-top: 24px;
    }

    .mainSect .sect {
        background-position: right center;
    }
    .TOP .fullMenu {
        margin-left: 0px;
        padding-left: 48px;
        padding-right: 48px;
        padding-top: 173px;
        padding: 48px 24px !important;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
        padding-bottom: 0px !important;
    }
     .TOP .fullMenu > .wrap {
        display: block;
        flex-direction: column;
        justify-content: space-between;
        /* width: 100%; */
        height: auto;
    }

    .TOP .fullMenu .wrap .menu .menuWrap .colums ul.coll li.item ul.subMenu {
        margin-bottom: 32px;
    }

    .breadMain {
        display: none;
    }
    .cclogo {
        width: 100%;
        display: flex;
        justify-content: center;
        margin-top: 16px;
    }
     .copyright .social .icons {
        width: 100%;
        justify-content: center;
    }
    .copyright .social {
        align-items: center;
        width: 100%;
    }
    .copyright .desc {
        font-size: 14px;
        color: rgba(255, 255, 255, 0.32);
        width: 100%;
        order: 3;
        padding-top: 24px;
    }
    .copyright {
        padding: 24px 0px;
        /* border-top: 1px solid rgba(255, 255, 255, 0.08); */
        margin-top: 24px;
    }

    .TOP .fullMenu {
        display: none;
        position: fixed;
        /* width: 100%; */
        top: 72px;
        z-index: 100;
        height: calc(100% - 72px);
        background-color: rgba(15, 23, 70, 0.96);
        width: calc(100%);
        margin-left: 0px;
        padding-left: 112px;
        padding-right: 112px;
        box-sizing: border-box;
        padding-top: 173px;
        /*background-image: url(../f/blurLogo.png);*/
        background-repeat: no-repeat;
        background-position: left bottom;
    } 
    .wTop .menuIcon .line.line {
        background-color: #0F1746;
    }
    .wTop .menuIcon.active .line:first-child {
        background-color: #0F1746;
    }
    .wTop .menuIcon.active .line:last-child {
        background-color: #0F1746;
    }

     .FOOTER.basePadding {
        padding-bottom: 0px;
        padding: 56px 0px;
    }
    .FOOTER .copyright .logo img {
        display: none;
    }
    .FOOTER .copyright .logo .introLogo {
        padding-left: 0px;
        font-size: 12px;
    }
    .FOOTER .copyright .payments img {
        margin-left: 4px;
        margin-right: 4px;
    }
    .FOOTER .copyright .payments {
        width: 100%;
        justify-content: center;
    }
    .FOOTER .copyright .social {
        margin-right: 0px;
        margin-bottom: 16px;
    }
    .FOOTER .copyright .logo {
        display: flex;
        flex-wrap: wrap;
        color: rgba(255, 255, 255, 0.32);
        flex: 1;
        order: 2;
        margin-top: 24px;
    }
    .FOOTER .copyright {
        padding: 24px 0px;
        border-top: 1px solid rgba(255, 255, 255, 0.08);
        padding-bottom: 0px;
    }
    .FOOTER .footerMenu ul.footerMenu li.item {
        width: 50%;
    }
    .FOOTER .footerMenu ul.footerMenu li.item a.link {
        height: 32px;
        display: flex;
        align-items: center;
        color: rgba(255, 255, 255, 0.72);
        font-size: 16px;
        font-weight: 600;
        text-decoration: none;
        transition: all ease 0.32s;
        display: inline-block;
        line-height: 32px;
    }

    .TOP .fullMenu .wrap .menu .menuWrap .colums ul.coll li.item a.link {
        font-size: 24px;
        line-height: 24px;
        color: white;
        font-weight: 600;
        text-decoration: none;
        display: flex;
        height: 48px;
        transition: all ease 0.32s;
        align-items: center;
    }
    .mainSect .sect .mob__heading {
        width: 100%;
        background-size: cover;
        background-position: center;
        height: 40vh;
    }
    .CONTENT {
        margin-top: 72px;
    }

     .header .cont {
        padding-top: 32px;
        padding-bottom: 32px;
        z-index: 2;
        position: relative;
    }
    .priceList .items .item {
        padding: 24px 0px;
        border-bottom: 1px solid rgba(15, 23, 70, 0.08);
        width: 100%;
    }
    .priceList .items .item .formats {
        width: 100%;
        margin-bottom: 8px;
    }

    .mainSect {
        margin-top: 0px;
        margin-bottom: -96px;
    }
    .centerWrapMin {
        width: 100%;
        position: relative;
        margin: 0px auto;
        display: block;
        padding: 0px 24px;
    }
    .navbar {
        width: 273px;
        display: none;
    }
    .Content-text.js-Content-text {
        padding-bottom: 16px;
        position: relative;
    }

    .detailPage h1 {
        max-width: 769px;
        margin: 0px auto;
        text-align: left;
        margin-bottom: 48px;
        font-size: 24px;
        line-height: 32px;
        color: #0F1746;
    }
     .detailPage h1:after {
        content: "";
        display: block;
        margin: 0px 0px;
        width: 40px;
        height: 4px;
        background-color: #DC444F;
        margin-top: 24px;
    }

    .detailPage {
        padding-top: 32px;
    }

    .textEditor > img, .textEditor > p > img {
        width: 100%;
        margin-left: 0px;
        margin-top: 48px;
        margin-bottom: 48px;
        height: auto;
    }
    .faq .cont .items .item {
        /* box-shadow: inset 0px 0px 0px 3px rgba(12, 54, 122, 0.08); */
        border-radius: 6px;
        padding: 0px 24px;
        margin-bottom: 16px;
        transition: all ease 0.32s;
        background-color: #FAFAFA;
    }
    .faq .cont .items .item .title span {
        font-size: 18px;
        font-weight: 600;
        color: #0F1746;
        padding-right: 32px;
    }

    .redBTN {
        width: 100%;
    }
    .gallery .items a.item {
        width: 50%;
        border: 1px solid #e7e7ec;
        margin-right: -1px;
        margin-bottom: -1px;
        padding: 16px;
        justify-content: center;
        display: flex;
        flex-wrap: wrap;
        text-decoration: none;
        /* transition: all ease 0.32s; */
        z-index: 1;
    }
     
    .gallery.partners a.item {
        width: 100%;
    }

    .gallery.partners .items a.item .pic img {
        max-height: 96px;
    }

    .mapSections .map {
        width: 832px;
        height: 520px;
        background-image: url(../f/russia.jpg);
        background-size: 832px 520px;
        transform: scale(0.6);
    }

    .mapSections .addres {
        padding-left: 0px;
        border-left: 0px solid #e7e7ec;
    }

    .contactInfo .coll {
        width: 100%;
    }
     
    .contactInfo .coll .contInfo .line .icon {
        display: none;
    }
    .basePadding_min {
        box-sizing: border-box;
        padding: 0px 24px;
    }

    .grayMap > ymaps {
        height: 160px !important;
    }
    .catalog .items > .item {
        width: 100%;
        background-color: #FAFAFA;
        margin-bottom: 16px;
        border-radius: 4px;
        overflow: hidden;
        transition: all ease 0.32s;
        position: relative;
    }
    .catalog .items .item .wrap .pic {
        display: flex;
        align-items: flex-end;
        width: 220px;
        justify-content: center;
        display: none;
    }

    .catalog .items .item .wrap .cont {
        padding: 24px;
    }

    .catalog .items .item .wrap .cont ul.subLinks li a.link {
        font-size: 14px;
        color: rgba(15, 23, 70, 0.56);
        text-decoration: none;
        border-left: 0px solid rgba(15, 23, 70, 0.08);
        line-height: 24px;
        display: inline-block;
        padding-left: 0px;
        font-weight: 600;
        transition: all ease 0.32s;
    }
     
    .catalog .items .item .wrap .cont .btnWrap a.showAll {
        font-size: 14px;
        font-weight: bold;
        line-height: 24px;
        margin-top: 8px;
        margin-left: 26px;
        text-decoration: none;
        border-bottom: 1px solid rgba(44, 52, 93, 0.32);
        color: #2c345d;
        transition: all ease 0.32s;
        height: 25px;
        margin-left: 0px;
    }

    .catalog .items .item .wrap .cont a.catalArrow_link {
        display: none;
    }

    .catalog .items .item .wrap .cont ul.subLinks li a.link:hover {
        border-left: 0px solid rgba(15, 23, 70, 1);
        color: rgba(15, 23, 70, 1);
    }


    .header .cont h1,
    .bx-catalog-element .bx-title {
        max-width: 768px;
        font-size: 32px;
        line-height: 40px;
        color: #0f1846;
        font-weight: 900;
        letter-spacing: 0.5px;
    }

     .borderBTN {
        margin: 0px;
        width: 100%;
        margin-bottom: 16px;
        height: 56px;
    }

    .totalSelected .left .btnWrap {
        margin-left: 0px;
        width: 100%;
    }

    .totalSelected .total {
        margin-left: 0px;
        text-align: center;
        width: 100%;
        margin-bottom: 16px;
        justify-content: center;
    }


    .totalSelected .right {
        width: 100%;
    }

    .totalFixed.jscopy .redBTN {
        height: 36px;
    }

    .totalFixed.jscopy .borderBTN {
        height: 36px;
        width: 100%;
        margin-bottom: 5px;
    }

    .totalFixed.jscopy .left {
        width: 100%;
    }

    .totalFixed.jscopy .total {
        margin-bottom: 5px    
    }

    .category .table.heading {
        display: none;
    }
    .category .table .row {
        padding: 0px;
    }
    .cuntChange input.count {
        font-size: 18px;
        width: 40px;
        border: 0px;
        background: transparent;
        text-align: center;
        font-weight: bold;
        color: #0F1746;
        outline: none;
        height: 32px;
    }

    .category .table .row .wrap {
        height: auto;
        align-items: center;
        padding: 8px 0px;
    }
    .category .table .row .coll.size_name {
        width: 100%;
        font-weight: bold;
        margin-bottom: 8px;
    }
    .category .table .row .coll.size_count {
        width: 100%;
        justify-content: flex-start;
        display: flex;
    }

    .category .table .row .coll.size_params {
        flex: 1;
        text-align: left;
    }
     
    .category .table .row .coll.size_count {
        width: 100%;
        justify-content: flex-start;
        display: flex;
        margin-top: 8px;
    }
    .header .bg {
        position: relative;
        z-index: 1;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 200px;
        /* background-color: gold; */
        order: 1;
    }
    .header .cont {
        padding-top: 32px;
        padding-bottom: 32px;
        z-index: 2;
        position: relative;
        order: 2;
    }
    .header {
        background-color: #FAFAFA;
        position: relative;
        display: flex;
        flex-wrap: wrap;
    }

    .header .bg .pic {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        background-repeat: no-repeat;
        background-position: right center;
        filter: grayscale(100%);
        right: 0px;
        background-size: cover;
        background-size: 100% auto !important;
        background-position: center !important;
    }
    .header .bg {
        position: relative;
        z-index: 1;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 140px;
        /* background-color: gold; */
        order: 1;
    }
    .header .cont {
        padding-top: 0px;
        padding-bottom: 32px;
        z-index: 2;
        position: relative;
        order: 2;
    }
    .header .bg .mask {
        position: absolute;
        width: 64%;
        height: 100%;
        right: 0px;
        top: 0px;
        z-index: 2;
        background-image: url(../f/headerMask.png);
        background-repeat: repeat-y;
        display: none;
    }

    .header .bg .pic {
        width: 100% !important;
    }

    .catalog_section .header .cont .bg.catalog-bg .pic, 
    .catalog_section .header .cont .desc.catalog-desc {
        max-width: 100%;
        -webkit-background-size: contain !important;
        background-size: contain !important;
        font-size: 16px;
    }

    .catalog_section .header .cont .bg.catalog-bg {
        height: 200px;
    }

    .b-productsgrid__item {
        background-image: none !important;
        padding: 220px 15px 20px !important;
        position: relative;
    }

    .b-productsgrid__item:before {
        content: '';
        position: absolute;
        display: block;
        width: 80%;
        height: 200px;
        top: 10px;
        left: 0;
        right: 0;
        margin: 0 auto;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
    }

    .b-productsgrid__item:nth-child(1):before {
        background-image: url(../f/back-products_tube.png);
    }

    .b-productsgrid__item:nth-child(2):before {
        background-image: url(../f/back-products_2.png);
    }

    .b-productsgrid__item:nth-child(3):before {
        background-image: url(../f/back-products_sort.png);
    }

    .b-productsgrid__item:nth-child(4):before {
        max-width: 250px;
        background-image: url(../f/back-products_list.png);
    }

    .b-productsgrid__name {
        font-size: 28px;
    }

    .b-productsgrid__sub-link span {
        line-height: 32px;
        font-size: 18px;
    }

    .b-productsgrid__sub-list {
        margin-top: 15px;
        column-count: 1 !important
    }

    .b-productsgrid__sub-list-item {
        line-height: 28px;
    }

    .b-section {
        padding: 20px 0 45px;
    }

    .b-section__name {
        margin: 45px 0;
        font-size: 36px;
    }

    .b-section--services .b-section__desc {
        font-size: 16px;
        line-height: 1.5;
        margin-bottom: 45px;
    }

    .b-section--main {
        margin-top: 0;
    }

    .b-section--main .b-section__name {
        font-size: 40px;
        max-width: 100%;
        line-height: 1.3;
    }

    .b-section--main .b-section__desc {
        font-size: 18px;
        max-width: 100%;
        line-height: 1.5;
    }

    .b-section--main .b-section__buttons {
        margin-bottom: 0;
    }

    .b-section--main .b-section__buttons .b-btn {
        margin-bottom: 10px;
    }

    .b-section--targets .b-section__list {
        margin-bottom: 40px;
    }

    .b-section--targets .b-section__list-item {
        width: 100%;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        align-items: center
    }

    .b-section--targets .b-section__list-item .icon {
        margin: 0;
        padding-right: 15px;
        width: 105px;
    }

    .FOOTER .footerMenu {
        max-height: 12em;
    }

    .FOOTER {
        padding-bottom: 16px;
    }

    .b-productsgrid__sub-list-link br {
        display: none;
        
    }

    .b-catalog__tags-list {
        padding-bottom: 15px;
    }

    .b-catalog__tags-link {
        font-size: 16px;
        margin-bottom: 0.5rem;
        line-height: 36px;
        margin-right: 6px;
    }

    .b-filter__toggler {
        padding-bottom: 0;
        margin-bottom: 25px;
    }

    .b-filter__form {
        padding-bottom: 20px;
    }

    .b-filter__item {
        width: 100%;
        margin: 5px 0;
    }

    .b-filter__item-toggler {
        line-height: 36px;
    }

    .b-filter__item-list-wrapper {
        position: relative;
        top: -5px;
    }

    .b-filter__item-list {
        padding-bottom: 5px
    }

    .b-checkbox + label {
        padding-left: 30px
    }
}

@media all and (max-width: 575px) {
    .b-section--main .b-section__name {
        font-size: 28px;
    }

    .b-section--main .b-section__desc {
        font-size: 16px;
        margin-bottom: 30px;
    }

    .b-section__name {
        font-size: 25px;
        margin: 1em 0 !important;
    }

    .b-section--services .b-section__list-item {
        width: 100%;
    }

    .b-section__title {
        font-size: 20px;
        line-height: 1.3;
    }

    .b-section__desc {
        font-size: 16px;
        line-height: 1.5;
    }

    .b-productsgrid__item:nth-child(4) {
        background-size: 80vw auto !important;
    }

    .catalog_section .header .cont h1,
    .bx-catalog-element .bx-title {
        font-size: 24px;
        line-height: 1.5;
        word-break: break-all;
    }

    .catalog_section .header .cont {
        padding-top: 50px;
    }

    .catalog_section .header .cont .desc {
        margin-top: 30px;
    }

    .bx-catalog-element {
        padding-top: 50px
    }

}